A:link{
	color:rgb(11,56,123);
	font-weight:none;
	text-decoration:none;

}
A:visited{
	color:rgb(11,56,123);
	font-weight:none;
	text-decoration:none;
}
A:active{
	color:rgb(11,56,123);
	font-weight:none;
	text-decoration:none;
}
A:hover{
	color:rgb(11,56,123);
	font-weight:none;
	text-decoration:underline;
}

/*BEACHTE: beim P-Selektor kann zu Fehldarstellungen kommen
wenn ein P-Tag innerhalb eines SPAN-Tags vorkommt.
Dann dominiert das Format des P-Tags über das Format des SPAN-Tags
Wg. Kompatibilität mit Netscape 4.x muss jedoch leider der P-Selektor auch angegeben werden*/
p, body, td, div, span, menu, ul, li{
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:11px;
	color:rgb(105,105,105);
}
strong, b{
	font-weight:bold;
}

.headline1{
	font-weight: bold;
	color:rgb(105,105,105);
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:11px;
}

.headline2{
	font-weight: normal;
	color:rgb(11,56,123);
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:11px;
}

.smalltext1{
	font-size:10px;
}

body, textarea{
	scrollbar-3dlight-color:rgb(161,187,212);
	scrollbar-arrow-color:rgb(0,64,128);
	scrollbar-base-color:rgb(183,203,222);
	scrollbar-darkshadow-color:rgb(183,203,222);
    scrollbar-face-color:rgb(161,187,212);
	scrollbar-highlight-color:rgb(255,255,255);
	scrollbar-shadow-color:rgb(183,203,222);
}